Bug 743103 - CVE-2011-3378 rpm: crashes and overflows on malformed header [fedora-all]
Summary: CVE-2011-3378 rpm: crashes and overflows on malformed header [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm
Version: 15
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Panu Matilainen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-3378
TreeView+ depends on / blocked
 
Reported: 2011-10-03 20:22 UTC by Vincent Danen
Modified: 2012-03-09 08:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-09 08:36:33 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-10-03 20:22:57 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=741606

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Panu Matilainen 2011-10-04 07:59:06 UTC
Updates submitted for all active versions (rawhide was already updated to 4.9.1.2 last week):

https://admin.fedoraproject.org/updates/rpm-4.9.1.2-1.fc16
https://admin.fedoraproject.org/updates/rpm-4.9.1.2-1.fc15
https://admin.fedoraproject.org/updates/rpm-4.8.1-7.fc14

Comment 2 Panu Matilainen 2012-03-09 08:36:33 UTC
Seems I've forgotten to close this, the update-errata ship sailed many moons ago.


Note You need to log in before you can comment on or make changes to this bug.